#prestitial {
    font-family:"Myriad Pro", helvetica, arial, "sans serif";
    font-size:14px;
    margin:10px 0px;
    padding:0px;
}
#prestitial a img {
    border:none;
}
.centered {
    text-align:center;
    line-height:
}

.centered p {
    margin-top: 5px;
}
#close {
    text-align:right;
    line-height:0px;
    height: 6px;
}
h3 {
    margin-bottom:0px;
}
.links a {
    display:block;
    text-decoration:none;
    color:#000;
    padding:16px 10px 16px 70px;
}
.links a span {
    float:right;
}
div#prestitial{z-index:1000;display:none;position:fixed;top:10px;background:#fff;min-width:300px;left:10px;border:1px solid black;border-radius:8px;box-shadow:2px 2px 2px black;
}
div#prestitial-mask{display:none;position:fixed;top:0px;background-color:rgba(0,0,0,0.5);min-height:100%;min-width:100%;
}
h1,h2,h3,h4,h5,h6{font-size:100%;
}
a{text-decoration:none;color:#006bb3;
}

a.btn, button.btn, input.btn {
    display:inline-block;
    text-decoration:none;
    margin:0;
    padding: .3em .6em;
    color:#000 !important;
    font-family: Verdana, Arial, Sans-serif;
    cursor: pointer;  /* important for any clickable/pressable element */
    -moz-border-radius: 3px;
    -moz-background-clip:padding;
    -webkit-border-radius: 3px;
    -webkit-background-clip:padding;
    background-image: url(../img/gradient-bg.png);
    /* _background-image: none; Hack: Ignored by all. seen by IE 6 */
	background-repeat: repeat-x;
    border-width:1px;
    border-style:solid;
    border-color: #E0E0E0 #C0C0C0 #C0C0C0 #E0E0E0;
    background-color: #ECE2C6;
    vertical-align:baseline;
    font-weight:normal;
    overflow: visible; /*IE Submit <button> horizontal padding bugfix */
}



/* states */
.btn:hover {
    background-image:none;
}

.btn:active {
    background-position:bottom;
    background-image: inherit;
}

.btn:focus {
    outline:none; 
}

.btn.primary {
    border-color:#26BD9B #2EAB8F #2EAB8F #26BD9B;
    background-color: #00D4A5;
}